View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012230ParaViewFeaturepublic2011-05-27 12:372011-07-29 19:05
ReporterUtkarsh Ayachit 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.12 
Summary0012230: Image Volume Rendering should support shading
DescriptionImage Volume Rendering should support shading
TagsNo tags attached.
ProjectSandia
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0026636)
Utkarsh Ayachit (administrator)
2011-05-27 12:40

commit b60565685a6378f2980109599aef23429edac7e3
Merge: 5a568e7 958ebfb
Author: Utkarsh Ayachit <utkarsh.ayachit@kitware.com>
Date: Fri May 27 12:40:05 2011 -0400

    Merge topic '12230_shading_for_volume_rendering'
    
    958ebfb Fixed BUG 0012230. Image volume rendering can now support shading.

commit 958ebfba796fea310bbfed9f00bad2f4e1f1a9c8
Author: Utkarsh Ayachit <utkarsh.ayachit@kitware.com>
Date: Fri May 27 12:37:17 2011 -0400

    Fixed BUG 0012230. Image volume rendering can now support shading.
    
    Note that this only works with image data. Also GPU volume rendering does not
    work correctly with light kit when shading is enabled.
(0026637)
Utkarsh Ayachit (administrator)
2011-05-27 13:55

There's a checkbox named "Enable Shading" on the display tab in the "Volume Rendering" section that one can check to enable shading.
(0027173)
Alan Scott (manager)
2011-07-29 19:05

Tested local server, trunk, Linux. Volume rendering didn't work remote server, but I believe that is another bug/issue/feature.

- Issue History
Date Modified Username Field Change
2011-05-27 12:37 Utkarsh Ayachit New Issue
2011-05-27 12:40 Utkarsh Ayachit Note Added: 0026636
2011-05-27 12:40 Utkarsh Ayachit Status backlog => @80@
2011-05-27 12:40 Utkarsh Ayachit Fixed in Version => 3.12
2011-05-27 12:40 Utkarsh Ayachit Resolution open => fixed
2011-05-27 12:40 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2011-05-27 13:55 Utkarsh Ayachit Note Added: 0026637
2011-06-16 13:10 Zack Galbreath Category Feature Request => Feature
2011-07-22 14:16 Utkarsh Ayachit Project => Sandia
2011-07-29 19:05 Alan Scott Note Added: 0027173
2011-07-29 19:05 Alan Scott Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker